/*
Theme Name: ManaPool 2014
Theme URI: http://themefuse.com/wp-themes-shop/newssetter/
Description: ManaPool Child theme for the NewsSetter. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Read More</a>
Author: Peter Kersbergen
Author URI: http://www.kersbergen.co.uk
Template: newssetter-parent
*/

@import url("http://www.manapool.co.uk/wp-content/themes/newssetter-parent/style.css");



.shortcode-author-avatars .avatar { 
float:left;
text-align:left;
padding:3px;
margin:3px;
}
.shortcode-author-avatars div.biography {
text-align: left;
}

.hreview {
	font-family: 'Yanone Kaffeesatz', Tahoma, Geneva, sans-serif;
	background-color:#ff7200;
	color:#fff;
	font-size:42px;
	width:78px;
	height:63px;
	padding-top:15px;
	position:absolute;
	top:0;
	right:0;
	text-align:center;}

.hreview .ourscore {
	font-size:13px;
	text-transform:uppercase;
	display:block;
	clear:both;
	line-height:1em;
	padding-top:12px;
	font-weight:bold;}

.topbar {
	font-family: 'Yanone Kaffeesatz', Tahoma, Geneva, sans-serif;
	font-size:19px;
	border-bottom:1px solid #b6b6b6;
	padding:0px;
	color:#737171;
	text-transform:uppercase;
	margin:0 10px 10px 10px}

.header_container header {
background: black!important;
}

footer .container {	
background: black!important;
}

.logo {
	overflow: hidden;
	position:relative;
	height:43px;
	width: 135px;
	margin:6px 0;}

.wp-caption, .image_frame {
	display:inline-block;
	background:#f5f5f5;
	border-bottom:2px solid #000;
	border-top:2px solid #ff8a00;
	text-align:center;
	max-width:100%;
	margin: 0 10px 15px 0;}

p.wp-caption-text, .frame_caption, .image_frame figcaption {
	text-align:center;
	display:block;
	padding:5px 0;
	font-size:12px;
	margin:0 !important}

div.video { margin-bottom: 10px; }

ul { list-style: disc; }

ins { background-color:#fff; color:#000; text-decoration:none}

.quoteBox-big {	margin-bottom: 10px; }

.at-tli { left: 0px!important; }

#toTop { bottom: 50px; }
